Subject: Re: [bug#58911] [PATCH 1/2] gnu: Add cl-airship-scheme.

From: Guillaume Le Vaillant <[email-masked]>
Date: Mon, 31 Oct 2022 15:02:35 +0000

Patches pushed as 2bff47092002ab2d6e4fd4961a79a25a4343ae45 and following
with some modifications (extra phase to fix the tests of zr-utils).
Thanks.